<?php
/**********************************************************************/
# Title: MW- ver. 4.1
# Copyright By  Moy-weB  (http://moyweb.moy.su)
# Изготовлениш шаблонов (скинов), разработка дизайна, написание скриптов
# Версия для Lineage-II
# Corsar, I-Andi (2009)
/**********************************************************************/
require_once("header.php");
if(!isset($_GET['id'])) die('Не задан сервер для удаления');
if(unlink('../config/game/'.$_GET['id'].'.php'))
{
	echo 'Сервер '.$_GET['id'].' удален.<br>';
	if (!function_exists('file_put_contents')) 
	{
		function file_put_contents ($filename, $content)
		{
			if ($fp = @fopen($filename, 'w'))
			{
				$result = fwrite($fp, $content);
				fclose ($fp);
				return $result;
			}
			else
			{
				return false;
			}
		} 
	}	
// если удалось удалить сервер
	echo ("Успешно удалён. <a href='admin_settings.php'>Назад</a>");
	echo("<html>
				<head>
					<meta http-equiv='Refresh' content='0; URL = admin_serv.php'>
				</head>");
}
else echo 'Ошибка удаления...';
require_once("footer.php");
?>